* {
    margin: 0px;
    padding: 0px;
}

.page-header.bg-main {
    background-image: url(https://www.gov.co/home/portada-01-abril.7755328688b5440943ed.jpg);
    overflow: hidden;
    height: 118vh;
}

.destacado {
    margin-left: 4em;
    margin-right: 4em;
    margin-top: -4em;
}

.contenedor {
    margin-left: 4em;
    margin-top: +4em;
}

.cont {
    margin-left: 4em;
    margin-top: +4em;
}

.borde {
    margin-top: +1em;
}

.margitext {
    margin-top: -3em;
    margin-left: 1em;
    border-radius: 1em;
}

.margim {
    margin-top: -2em;
    margin-left: 1em;
    border-radius: 1em;
}

.margi {
    margin-top: +3em;
    margin-left: 4em;
}

.margicard {
    border-radius: 1em;
    border: 3px solid #a3a3a3;
}